//@charset "UTF-8";
// STILI COMUNI A TUTTI I BROWSER
//STILI per input
.classeFittizia {}
BODY {background: #FFFFFF;}
//INPUT {Border-Right: #00629B 1Px Solid; Border-Top: #00629B 1Px Solid;  Border-Left: #00629B 1Px Solid; Border-Bottom: #00629B 1Px Solid; Font-Size: 11Px; Color: #000000; Text-Indent: 2Px; Font-Family: Arial, Helvetica, Sans-Serif; Background-Color: #D9D9D9;}
//INPUT {Border-Right: black 1Px Solid; Border-Top: black 1Px Solid;  Border-Left: black 1Px Solid; Border-Bottom: black 1Px Solid; Font-Size: 11Px; Color: #000000; Text-Indent: 2Px; Font-Family: Arial, Helvetica, Sans-Serif; Background-Color: #D9D9D9;}
INPUT {Border-Right: black 1Px Solid; Border-Top: black 1Px Solid;  Border-Left: black 1Px Solid; Border-Bottom: black 1Px Solid; Font-Size: 11Px; Color: #000000; Text-Indent: 2Px; Font-Family: "Trebuchet MS", Arial, Helvetica, sans-serif; Background-Color: #D9D9D9;}
SELECT {Border-Right: #00629B 1Px Solid; Border-Top: #00629B 1Px Solid;  Border-Left: #00629B 1Px Solid; Border-Bottom: #00629B 1Px Solid; Font-Size: 11Px; Color: #000000; Text-Indent: 2Px; Font-Family: Arial, Helvetica, Sans-Serif; Background-Color: #D9D9D9;}
TEXTAREA {Border-Right: #00629B 1Px Solid; Border-Top: #00629B 1Px Solid;  Border-Left: #00629B 1Px Solid; Border-Bottom: #00629B 1Px Solid; Font-Size: 11Px; Color: #000000; Text-Indent: 2Px; Font-Family: Arial, Helvetica, Sans-Serif; Background-Color: #D9D9D9;}
BUTTON {Border-Right: #00629B 1Px Solid; Border-Top: #00629B 1Px Solid;  Border-Left: #00629B 1Px Solid; Border-Bottom: #00629B 1Px Solid; Font-Size: 13Px; Color: #000000; Text-Indent: 2Px; Font-Family: Arial, Helvetica, Sans-Serif; Background-Color: #D9D9D9;}
TD { Font-Size: 10Px; Font-Family: Verdana}
// STILI per testo
.classeFittizia1 {}
.testoGrigio {Color: #aaaaaa;}
.RigaDispari { background-color: #FFFFFF; }
.TitoloSezione { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; Font-Size:14px; color:black; Font-Weight: Bold; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: black;}
.RigaTitoloSezione { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; Font-Size:12px; color:#616263; Font-Weight: Bold;}
P { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; Font-Size: 10Px; Font-Family: Verdana; Color: #2d2d2d}

A:link { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#616263; text-decoration:none; }
A:visited { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#616263; text-decoration:none; }
A:hover { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:black; text-decoration:none; }
A:active { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#616263; text-decoration:none; }